.sbWrap .sbContainer {
	background: url('../images/socialbar/social-bar.jpg') repeat-x center -43px;
	left: 0;
	position: absolute;
	top: -19px;
	width: 100%;
	z-index: 2;
	border-top: 46px solid transparent;
}
.sbWrap .sbContent {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	z-index: 1;
	padding: 4px 0 0;
	height: 398px;
	background:url('../images/socialbar/beer.png') no-repeat right 90%;
}
.sbWrap .sbTab {
	background: url("../images/socialbar/sb-tab.png") 0 0 no-repeat;
	bottom: 108%;
	cursor: pointer;
	display: block;
	height: 54px;
	position: absolute;
	right: -12px;
	text-indent: -9999px;
	width: 209px;
	z-index: 2;
}
.sbWrap .hide {
	background: url('../images/socialbar/hide.png') no-repeat 0 0;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	height: 17px;
	margin: 10px;
	text-align: center;
	width: 111px;
}
.sbWrap .socialBtns {
	margin-bottom: 15px;
	overflow: hidden;
	background: url('../images/socialbar/line.png') no-repeat 0 bottom;
	padding-bottom:15px;
}
.sbWrap .fanText {
	float: left;
	color: #3f1600;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	margin-right: 10px;
}
.sbWrap .facebook{
  width:26px;
  height:26px;
  background: url('../images/socialbar/facebook.png') no-repeat 0 0;
  display: inline-block;
  margin:0 0 0 12px;
  vertical-align: middle;
}
.sbWrap .column {
	float: left;
	margin-left: 10px;
}
.sbWrap .column h2{
	color: #bd0000;
	font:normal 22px 'Oswald', sans-serif;*/
	-webkit-font-smoothing:antialiased;
	text-transform: uppercase;
	margin:0 0 10px;
}
.sbWrap #tv{
	width:339px;
	height:226px;
	background: url('../images/socialbar/tv.png') no-repeat 0 0;
	position: relative;
}
.sbWrap #tv object{
	position: absolute;
	top: 11px;
	left: 11px;
	width:317px !important;
	height:179px !important;
}
.sbWrap .column.two{margin-left:43px;}
.sbWrap .column.two ul{
	padding:0 0 0 15px;
	list-style-image:url('../images/socialbar/bullet.png');
}
.sbWrap .column.two ul li{
	margin-bottom:5px;
	color: #3f1600;
	font-size: 13px;
	font-style: italic;
}
.sbWrap .column.two ul li a{color: #3f1600;}
.sbWrap .column.two ul li a:hover{color: #cc3a3f;}
.sbWrap .column.three{margin-left:5px;}
.sbWrap .column.three iframe{background:white;}
.sbWrap {
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 9999;
}